# isascii

tests if character is a 7-bit US-ASCII character

## Calling Sequence

    res = isascii(str)

## Arguments

str

  a character string or an array of integers.

res

  a boolean matrix.

## Description

`res = isascii(str)` returns `%t` (TRUE) if entries of `str` are a 7-bit US-ASCII character code between 0 and octal 0177 inclusive (or entries of `str` are 7-bit US-ASCII characters). Otherwise returns `%f` (FALSE).

## Examples

    letters = [115.    99.    105.    108.    97.    98.]
    isascii(letters)
    ascii(letters)
    isascii('scilab')

## See Also

- isalphanum